header {
  position: relative;
  padding: 1rem;
  background-color: white;
}
header .wp-block-group {
  padding: 0;
}
@media screen and (max-width: 653px) {
  header .wp-block-group:has(> .wp-block-buttons) {
    display: none !important;
  }
}
header .wp-block-site-logo {
  position: relative;
  z-index: 100001;
}
@media screen and (max-width: 653px) {
  header .wp-block-buttons {
    display: none !important;
  }
}
header .wp-block-navigation .wp-block-navigation-item .wp-block-navigation-item__content:hover {
  text-decoration: none;
}
header .wp-block-navigation .wp-block-navigation-item .wp-block-navigation-item__content:hover .wp-block-navigation-item__label {
  color: var(--wp--preset--color--safetybblue) !important;
}
header .wp-block-navigation .wp-block-navigation-item.current-menu-item .wp-block-navigation-item__label {
  color: var(--wp--preset--color--safetybblue) !important;
  border-bottom: 2px solid var(--wp--preset--color--safetybblue) !important;
}
@media screen and (max-width: 936px) {
  header .wp-block-navigation .wp-block-navigation__responsive-container-open {
    display: flex !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  header .wp-block-navigation .wp-block-navigation__responsive-container-open svg {
    width: 50px !important;
    height: 50px !important;
  }
  header .wp-block-navigation .wp-block-navigation__responsive-container:not(.has-modal-open) {
    display: none !important;
  }
  header .wp-block-navigation .wp-block-navigation__responsive-container {
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(10px) !important;
  }
  header .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-close {
    position: absolute !important;
    top: 1rem;
    right: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
    padding: 0 !important;
  }
  header .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-close svg {
    width: 50px !important;
    height: 50px !important;
  }
  header .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-top: 6rem;
  }
  header .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__container {
    align-items: flex-start !important;
    width: 100%;
    max-width: 280px;
  }
  header .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__container .wp-block-navigation-item__content {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4; /* 143.75% */
    letter-spacing: -0.06rem;
    text-align: left;
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media screen and (max-width: 936px) and (min-width: 520px) {
  header .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__container .wp-block-navigation-item__content {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 653px) {
  header .wp-block-navigation {
    margin-left: auto;
    margin-right: 0 !important;
    justify-content: flex-end !important;
  }
}
@media screen and (min-width: 937px) {
  header .wp-block-navigation .wp-block-buttons {
    display: none !important;
  }
}
@media screen and (max-width: 653px) {
  header .wp-block-navigation .wp-block-buttons {
    display: flex !important;
    width: 100%;
    justify-content: center;
    margin-top: auto;
    padding-bottom: 2rem;
  }
}
header .wp-block-button .wp-block-button__link {
  margin-block-start: 0;
  padding: 0.5rem 1rem;
  font-size: 1rem;
}
@media screen and (min-width: 970px) {
  header .wp-block-button .wp-block-button__link {
    padding: 0.5rem 1.5rem;
  }
}
header .wp-block-button .wp-block-button__link:hover {
  background: var(--wp--preset--color--safetydblue);
}
header .wp-block-button.is-style-outline .wp-block-button__link {
  background: white;
}
header .wp-block-button.is-style-outline .wp-block-button__link:hover {
  background: var(--wp--preset--gradient--linear-primary-angle);
  color: white;
}

.home header {
  position: absolute;
  z-index: 50;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0;
  background-color: transparent;
}
.home header .wp-block-group {
  padding: 1rem;
}
.home header .wp-block-group .wp-block-group {
  padding: 0;
}

html {
  scroll-behavior: smooth;
}
html body {
  max-width: 100vw !important;
  overflow-x: hidden !important;
  background-image: url(0972938ad8a3b0c2db45d799b7b70ee0.svg);
  background-repeat: repeat-y;
  background-size: 100% auto;
}

.pricing {
  margin-top: 3rem;
}
.pricing .wp-block-column {
  padding: 2rem;
}

main {
  padding: 0 !important;
  margin: 0 !important;
}
main .wp-block-group {
  padding: 1.5rem 1rem !important;
}
@media screen and (min-width: 782px) {
  main .wp-block-group {
    padding: 3.5rem 1rem !important;
  }
}
main .wp-block-group .wp-block-group {
  padding: 0 !important;
}

:root :where(.is-layout-constrained) > * {
  margin-block-start: 0;
}

@media screen and (max-width: 781px) {
  .wp-block-columns.reverse-stack-on-mobile {
    display: flex !important;
    flex-direction: column-reverse !important;
  }
}

@media screen and (max-width: 781px) {
  .wp-block-group.is-layout-grid {
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 1rem !important;
  }
  .wp-block-group.is-layout-grid .wp-block-group {
    min-width: 0;
  }
  .wp-block-group.is-layout-grid .wp-block-group p {
    word-break: auto-phrase;
    hyphens: auto;
  }
}

h1, h2, h3, h4 {
  background: linear-gradient(269deg, #2B3990 25.28%, #27AAE1 45.69%, #2B3990 80.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h2 {
  margin-bottom: 1.5rem !important;
}

p {
  margin-bottom: 1rem !important;
}
p.has-para-xlarge-font-size {
  margin-bottom: 2rem !important;
}

.wp-block-quote {
  margin-top: 0;
  padding-left: 0;
}
.wp-block-quote p {
  text-align: center;
  font-size: 33px;
  font-style: normal;
  font-weight: 400;
  line-height: 53px; /* 160.606% */
  letter-spacing: -0.66px;
  background: linear-gradient(269deg, #2B3990 25.28%, #27AAE1 45.69%, #2B3990 80.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.wp-block-quote cite {
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 130% */
  letter-spacing: -0.4px;
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 2rem !important;
  }
  h2 {
    font-size: 1.75rem !important;
  }
  h3 {
    font-size: 1.5rem !important;
  }
  p.has-para-large-font-size {
    font-size: 1.125rem !important;
  }
  p.has-para-xlarge-font-size {
    font-size: 1.25rem !important;
    margin-bottom: 0 !important;
  }
  .wp-block-quote p {
    font-size: 1.25rem !important;
    line-height: 1.3 !important;
  }
  .wp-block-quote cite {
    font-size: 1rem !important;
    line-height: 1.5rem !important;
  }
}
@media screen and (max-width: 768px) {
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2.5rem;
  }
  h3 {
    font-size: 2rem;
  }
}
.wp-block-post-excerpt__more-link {
  background: var(--wp--preset--gradient--linear-primary-angle);
  border-radius: 100px;
  color: var(--wp--preset--color--white);
  font-family: var(--wp--preset--font-family--sora);
  font-size: var(--wp--preset--font-size--para-default);
  font-weight: 400;
  margin-top: 1rem;
  letter-spacing: inherit;
  line-height: inherit;
  padding-top: calc(0.667em + 2px);
  padding-right: calc(1.333em + 2px);
  padding-bottom: calc(0.667em + 2px);
  padding-left: calc(1.333em + 2px);
  text-decoration: none;
  text-transform: inherit;
}

.wp-block-accordion .wp-block-accordion-item {
  margin-top: 0;
  position: relative;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading {
  margin: 0;
  display: block;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading:before {
  content: "";
  width: 100%;
  height: 1px;
  background: linear-gradient(269deg, #27AAE1 -30.39%, #2B3990 130.39%);
  display: block;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle {
  padding: 1.5rem 0;
  justify-content: space-between;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle .wp-block-accordion-heading__toggle-title {
  background: linear-gradient(269deg, #2B3990 25.28%, #27AAE1 45.69%, #2B3990 80.71%);
  background-clip: text !important;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  flex: unset;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
  text-decoration: none;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle .wp-block-accordion-heading__toggle-icon {
  transform: none;
  visibility: hidden;
  width: 60px;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle .wp-block-accordion-heading__toggle-icon:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='29' viewBox='0 0 29 29' fill='none'%3E%3Cpath d='M16 13H29V15H16V29H14V15H0V13H14V0H16V13Z' fill='url(%23paint0_linear_17_113)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_17_113' x1='38.0625' y1='4.02778' x2='-9.45115' y2='4.95006' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2327AAE1'/%3E%3Cstop offset='1' stop-color='%232B3990'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
  display: block;
  transform: none;
  visibility: visible;
}
.wp-block-accordion .wp-block-accordion-item.is-open .wp-block-accordion-panel {
  margin-block-end: 1.5rem;
}

.editor-styles-wrapper .wp-block-accordion.is-open .wp-block-accordion-heading .wp-block-accordion-heading__toggle-title {
  visibility: visible !important;
}

.post-type-archive-sectors .wp-block-post-template .wp-block-post h2, .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-post-excerpt {
  margin-left: 0 !important;
}
.post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex {
  display: flex !important;
  gap: 2rem;
}
@media screen and (max-width: 781px) {
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex {
    flex-direction: column !important;
    flex-wrap: wrap !important;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex figure.wp-block-post-featured-image {
    width: 100% !important;
    order: -1;
    margin: 0 0 1.5rem 0 !important;
    border-radius: 12px;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex figure.wp-block-post-featured-image a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex figure.wp-block-post-featured-image img {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex > .wp-block-group {
    width: 100% !important;
  }
}
@media screen and (min-width: 782px) {
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex {
    align-items: center !important;
    flex-wrap: nowrap !important;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex figure.wp-block-post-featured-image {
    aspect-ratio: 4/3;
    min-height: 400px;
    max-height: 400px;
    border-radius: 12px;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex figure.wp-block-post-featured-image a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex figure.wp-block-post-featured-image img {
    width: 100% !important;
    height: 100% !important;
    border-radius: 12px;
    object-fit: cover !important;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post .wp-block-group.is-layout-flex > .wp-block-group {
    display: flex !important;
    padding: 0 !important;
    flex-direction: column !important;
    justify-content: center !important;
  }
}
.post-type-archive-sectors .wp-block-post-template .wp-block-post:nth-child(odd) {
  padding: 0 !important;
}
@media screen and (min-width: 782px) {
  .post-type-archive-sectors .wp-block-post-template .wp-block-post:nth-child(odd) .wp-block-group.is-layout-flex {
    flex-direction: row-reverse !important;
    padding: 0 !important;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post:nth-child(odd) .wp-block-group.is-layout-flex figure.wp-block-post-featured-image {
    flex: 0 0 50% !important;
    width: 50% !important;
    margin: 0 !important;
    border-radius: 12px;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post:nth-child(odd) .wp-block-group.is-layout-flex > .wp-block-group {
    width: 50% !important;
  }
}
.post-type-archive-sectors .wp-block-post-template .wp-block-post:nth-child(even) {
  padding: 0 !important;
}
@media screen and (min-width: 782px) {
  .post-type-archive-sectors .wp-block-post-template .wp-block-post:nth-child(even) .wp-block-group.is-layout-flex {
    flex-direction: row !important;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post:nth-child(even) .wp-block-group.is-layout-flex figure.wp-block-post-featured-image {
    flex: 0 0 50% !important;
    width: 50% !important;
    margin: 0 !important;
    border-radius: 12px;
  }
  .post-type-archive-sectors .wp-block-post-template .wp-block-post:nth-child(even) .wp-block-group.is-layout-flex > .wp-block-group {
    width: 50% !important;
  }
}

form label {
  color: #2B3990;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.625rem; /* 216.667% */
  letter-spacing: -0.015rem;
}
form input, form textarea {
  width: calc(100% - 2rem);
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.625rem; /* 144.444% */
  border-radius: 0.625rem;
  padding: 1rem 1rem;
  background: #FFF;
  border: none;
  letter-spacing: -0.0225rem;
}
form .col {
  display: flex;
  flex-direction: row;
  gap: 1rem;
}
form .col p {
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.8; /* 185.714% */
  letter-spacing: -0.015rem;
  width: 50%;
}
form .col input {
  width: 50%;
  color: #2B3990;
  text-align: center;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.0225rem;
  float: right;
  background: transparent;
  border: 1px solid #2B3990;
  border-radius: 60px;
}
form .col input:hover {
  background: #2B3990;
  color: #FFF;
  cursor: pointer;
}
@media screen and (max-width: 480px) {
  form .col {
    flex-direction: column;
  }
  form .col p {
    width: 100%;
  }
}

footer {
  margin-block-start: 0;
}
footer .wp-block-button__link {
  font-size: 0.8rem;
}
footer .wp-block-image {
  display: block !important;
}
footer p {
  font-weight: 400;
  margin-bottom: 0 !important;
}
footer p a {
  text-decoration: none;
}
footer .wp-block-group {
  gap: 0;
}
footer .wp-block-group.terms {
  gap: 0 0.25rem;
}
footer .wp-block-group.terms p {
  margin-bottom: 0.5rem !important;
}
@media screen and (min-width: 970px) {
  footer .wp-block-group.terms {
    gap: 0 1rem;
  }
}
footer .wp-block-group.has-background {
  padding: clamp(2rem, 4vw, 4rem);
}
footer .wp-block-group .wp-block-group {
  padding: 0;
}
